Внимание!
Не все расширения для phpBB 3.2 совместимы с phpBB 3.3, главным образом из-за неверного синтаксиса в определениях сервисов (отсутствия обрамляющих кавычек - '...').
Перед обновлением необходимо убедиться в совместимости всех расширений.
Рекомендуется предварительно тестировать обновление на копии конференции (локально или на сервере).

darkenwrapper

Проблемы с установкой или работой phpBB 3.1.x? Получите помощь здесь!
С 1 июля 2018 года phpBB Group прекращает поддержку phpBB версии 3.1.
Сайт официальной русской поддержки phpBB Guru продолжит поддержку phpBB 3.1 до 1 января 2019 года.
Подробнее: Окончание поддержки phpBB 3.1.
Правила форума
Местная Конституция | Шаблон запроса | Документация (phpBB3) | Мини [FAQ] по phpBB3.1.x | FAQ-3 (phpbb3) | Как задавать вопросы | Как устанавливать расширения

Ваш вопрос может быть удален без объяснения причин, если на него есть ответы по приведённым ссылкам (а вы рискуете получить предупреждение ;) ).
Cherep
phpBB 1.0.0
Сообщения: 2
Зарегистрирован: 22.03.2015 21:18

darkenwrapper

Сообщение Cherep »

v.3.1.3. http://vol-news.ru/ Внешне всё ОК.

Но при просмотре кода страницы наблюдается такой текст

Код: Выделить всё

<div id="darkenwrapper" data-ajax-error-title="Ошибка AJAX" data-ajax-error-text="При обработке запроса произошла ошибка." data-ajax-error-text-abort="Запрос прерван пользователем." data-ajax-error-text-timeout="Время запроса истекло; повторите попытку." data-ajax-error-text-parsererror="При выполнении запроса возникла непредвиденная ошибка, и сервер вернул неверный ответ.">
		<div id="darken">&nbsp;</div>
	</div>
	<div id="loading_indicator"></div>

	<div id="phpbb_alert" class="phpbb_alert" data-l-err="Ошибка" data-l-timeout-processing-req="Время выполнения запроса истекло.">
		<a href="#" class="alert_close"></a>
		<h3 class="alert_title">&nbsp;</h3><p class="alert_text"></p>
	</div>
Что он хочет? Порыл по форуму, решения не узрел
Последний раз редактировалось Sheer 28.03.2015 22:10, всего редактировалось 1 раз.
Причина: bb-код

Аватара пользователя
rxu
phpBB Guru
phpBB Guru
Сообщения: 14680
Зарегистрирован: 12.05.2006 18:16
Откуда: Красноярск
Благодарил (а): 352 раза
Поблагодарили: 1609 раз

Re: darkenwrapper

Сообщение rxu »

Расширения какие-то установлены? Или другие изменения в коде.
Изображение

Аватара пользователя
xisp
phpBB 3.0.0 RC7
Сообщения: 1799
Зарегистрирован: 19.05.2012 19:00
Благодарил (а): 152 раза
Поблагодарили: 215 раз
Забанен: Бессрочно

Re: darkenwrapper

Сообщение xisp »

Cherep писал(а): Что он хочет?
Это просто заготовочки, которые будут показаны при ошибках. Тут тоже есть такое. Ничего делать не нужно, так и задумано.
phpBBex

Cherep
phpBB 1.0.0
Сообщения: 2
Зарегистрирован: 22.03.2015 21:18

Re: darkenwrapper

Сообщение Cherep »

rxu писал(а):Расширения какие-то установлены? Или другие изменения в коде.
Вообще ничего не трогал и не добавлял

Аватара пользователя
saturn-z
phpBB 2.0.0
Сообщения: 241
Зарегистрирован: 10.11.2012 23:49
Откуда: РФ, Тюмень
Благодарил (а): 13 раз
Поблагодарили: 93 раза

Re: darkenwrapper

Сообщение saturn-z »

Cherep писал(а): Вообще ничего не трогал и не добавлял
И не надо, вам же уже написали. Так и должно быть, это у всех так, даже на этом форуме есть такой текст.
Немало нужно знания, чтобы уметь скрыть перед другими свое незнание.

Вернуться в «Поддержка phpBB 3.1.x»